| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- objectType : XMLElementDecl
- Ok : XMLTransService
- OneOfTypeRefArchRef : XMLValid
- OnlyAnnotationExpected : XMLErrs
- OnlyCharRefsAllowedHere : XMLErrs
- OnlyInEltContent : XMLValid
- openFile() : XMLPlatformUtils
- openFileToWrite() : XMLPlatformUtils
- openStdInHandle() : XMLPlatformUtils
- operator *() : StDOMNode< T >
- operator delete() : XMemory
- operator new() : XMemory
- operator T *() : StDOMNode< T >
- operator!=() : StDOMNode< T > , XMLURL
- operator->() : StDOMNode< T >
- operator<<() : XMLFormatter
- operator=() : XMLDateTime , XMLException , XMLUri , XMLURL , OutOfMemoryException , StDOMNode< T > , SAXException , SAXParseException
- operator==() : QName , StDOMNode< T > , XMLBigInteger , XMLURL
- ORDERED_FALSE : XSSimpleTypeDefinition
- ORDERED_NODE_ITERATOR_TYPE : DOMXPathResult
- ORDERED_NODE_SNAPSHOT_TYPE : DOMXPathResult
- ORDERED_PARTIAL : XSSimpleTypeDefinition
- ORDERED_TOTAL : XSSimpleTypeDefinition
- ORDERING : XSSimpleTypeDefinition
- OrderIsAll : XMLValid
- orphanGrammar() : XMLGrammarPool
- OutOfBounds : XMLValid
- OutOfMemoryException() : OutOfMemoryException

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.